﻿
body {
  background: none repeat scroll 0 0 black;
  color: white;
  font-family: "Segoe UI",sans-serif;
  overflow: hidden;
}

h1 {
  font-family: "Rambla",sans-serif;
  margin-left: 10px;
  margin-top: 5px;
}

footer {
  bottom: 0;
  font-size: 12px;
  height: 20px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

#editor {
  bottom: 0;
  left: 0;
  margin-right: 500px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

#midbar {
  display: inline-block;
  float: right;
  height: auto;
  margin-right: 310px;
  margin-top: 100px;
  width: 170px;
}

  #midbar div {
    display: inline-block;
    text-align: center;
    width: 100%;
  }

#errorInfo {
}

#code {
  bottom: 20px;
  left: 0;
  margin: 0;
  position: absolute;
  right: 0;
  top: 50px;
}

#refreshbutton {
  height: 40px;
  width: 100%;
}

#display {
  display: inline-block;
  margin-right: 5px;
  position: absolute;
  right: 0;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

  #display span {
    clear: both;
    display: inline-block;
  }

canvas {
  background: none repeat scroll 0 0 #424242;
}

.noneditable {
  background: none repeat scroll 0 0 rgba(255, 10, 10, 0.25);
  position: absolute;
  z-index: 20;
}

.levelFile {
  display: none;
}

#message {
  background-color: darkslategray;
  border-radius: 5px;
  bottom: 0;
  box-shadow: 5px 5px 5px #000000;
  height: 80px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  width: 350px;
  z-index: 99;
}
